 .theme_block_40{border-bottom-width:0px;background-color:transparent;background-image:none;}
 .theme_block_td_40{}
 .theme_title_40{background-color:#0c70b5;border-top-width:0px;background-image:none;}
 .theme_title_td_40{}
 .theme_body_40{background-color:transparent;background-image:none;}
 .theme_body_td_40{}
 .theme_block_41{height:647px;background-image:url(block_41/background_image.png);background-color:transparent;border-bottom-width:0px;}
 .theme_block_td_41{}
 .theme_title_41{background-image:none;}
 .theme_title_td_41{}
 .theme_body_41{background-color:transparent;background-image:none;}
 .theme_body_td_41{}
 .theme_block_42{height:40px;background-image:url(block_42/background_image.png);border-bottom-width:0px;background-color:transparent;}
 .theme_block_td_42{}
 .theme_title_42{background-image:none;}
 .theme_title_td_42{}
 .theme_body_42{background-color:transparent;background-image:none;}
 .theme_body_td_42{}
 .theme_block_43{height:870px;margin-top:0px;border-bottom-width:0px;background-color:transparent;background-image:none;}
 .theme_block_td_43{}
 .theme_body_43{height:800px;background-color:transparent;background-image:none;}
 .theme_body_td_43{}
 .theme_title_43{background-image:none;}
 .theme_title_td_43{}
